Subject: I-D Action: draft-sprecher-mpls-tp-oam-considerations-00.txt

From: [email-masked]
Date: Wed, 03 Aug 2011 07:37:34 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Consideration of Multiple Solutions for the MPLS-TP OAM Toolset
	Author(s)       : Nurit Sprecher
                          Kyung-Yeop Hong
	Filename        : draft-sprecher-mpls-tp-oam-considerations-00.txt
	Pages           : 27
	Date            : 2011-08-03

   The MPLS Transport Profile (MPLS-TP) is a profile of MPLS technology
   for use in transport network deployments. That is, MPLS-TP is a set
   of functions and features selected from the wider MPLS toolset
   applied in a consistent way to meet the needs and requirements of
   operators of packet transport networks.

   During the process of development of the profile, additions to the
   MPLS toolset have been made to ensure that the tools available met
   the requirements. These additions were motivated by MPLS-TP, but form
   part of the wider MPLS toolset such that any of them could be used in
   any MPLS deployment.

   One major set of additions provides enhanced support for Operations,
   Administration, and Maintenance (OAM). This enables fault management
   and performance monitoring to the level needed in a transport
   network. Many solutions and protocol extensions have been proposed to
   address these OAM requirements, and this document sets out the
   reasons for selecting a single, coherent set of solutions for
   standardization.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-sprecher-mpls-tp-oam-considerations-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-sprecher-mpls-tp-oam-considerations-00.txt